//variable
$main-font : Arial, Helvetica, sans-serif;
$tile-font : 'Baloo Tamma', cursive;
$main-menu-font: 'Montserrat', sans-serif;

$main-color: #000;
$main-menu-color: #fff;
$main-menu-color-hover: #8dacd9;

$header-bg: #252525;


//Default

body{
  font-family: $main-font;
  color: $main-color;
  font-size: 14px;
}
h1,h2,h3,h4,h5,h6{
  font-family: $tile-font;
}
.session-title{
  h2{
    font-size: 44px;
    max-width: 515px;
    margin-bottom: 47px;
    @media screen and (min-width: 991px){
      font-size: 32px;
      margin-bottom: 30px;
    }
  }
}

.pl-lg-13{
 @media screen and (min-width: 1200px){
   padding-left: 13%;
 }
}

@media screen and (min-width: 1200px) and (max-width: 1439px) {
  .container {
    max-width: 1200px;
  }
}
